## org.gnu.gtk.event
Class IconViewEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.IconViewEvent.Type

Enclosing class:
  IconViewEvent

public static class IconViewEvent.Type
extends EventType

Field Summary
`static IconViewEvent.Type` `ITEM_ACTIVATED`
`static IconViewEvent.Type` `SELECTION_CHANGED`
`static IconViewEvent.Type` `SET_SCROLL_ADJUSTMENTS`

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SET_SCROLL_ADJUSTMENTS

    public static final IconViewEvent.Type SET_SCROLL_ADJUSTMENTS

### ITEM_ACTIVATED

    public static final IconViewEvent.Type ITEM_ACTIVATED

### SELECTION_CHANGED

    public static final IconViewEvent.Type SELECTION_CHANGED